1. Introducing the smashing new Team FIAT T-Shirt !! To order yours click here : Team FIAT T-Shirt

Blue & Me Software Version update & All other queries

Discussion in 'Blue and Me' started by VahanPujari, May 14, 2010.

  1. teky

    teky Esperto

    Messages:
    1,587
    Chennai
    Tried updating to 5.4.11 but still getting the USB 10 error. I believe mine is already 5.4.11
  2. PaddleShifter

    PaddleShifter Staff Member Janitor

    Messages:
    2,697
    Chandigarh
    Grande Punto 1.3
    Is it possible to display phone number of a contact on the MID?

    So far, I've been seeing only the contact name while browsing the phonebook or when making/receiving calls.

    I saw the following on the Blue&Me section of Fiat UK website. Kindly refer to point 2 (pointed with an arrow)

    Blue and Me.jpg
  3. deepakmittal

    deepakmittal

    Messages:
    22
    Noida
    Any body tried ipod with B&M version 5.5? is there any change? do we still need adaptor after upgrading to 5.5?

    --Deepak
  4. vIjAy_kHaSa

    vIjAy_kHaSa Esperto

    Messages:
    1,353
    Panchkula
    Yes it is required for older GP's
    A note on fiat international website states that new GP above xxxxxxxxx chasis no have upgraded Blue N Me hardware and don't need Blue N Me adaptor. (Don't know if it applies to Indian GP too.)
  5. kaps

    kaps Superiore

    Messages:
    673
    Arakkonam
    This adapter was meant only because the way ipod stores the MP3 files in f0000X folder names. The file system is HFS, which can't be read by windows. Adapter was provided to make HFS files system visible to B&M. In 5.5, reportedly, this facility has been incorporated into software itself. There was no piece of missing hardware.
  6. VahanPujari

    VahanPujari Staff Member Janitor

    Messages:
    2,303
    Mumbai
    The new Blue & Me box that was replaced under warranty in my Linea seems to be carrying version 5.5 software.
  7. virus_60

    virus_60

    Messages:
    16
    Bangalore
    I was just fed up of trying to update to 5.5, it was giving 'USB error 10'.
    Yesterday I downloaded ver5.5 again and today I tried installing it and for my surprise it worked.

    now I'm able to connect my N97 :clapping
  8. eldrid

    eldrid Amatore

    Messages:
    68
    London, United Kingdom
    London, United Kingdom
    Grande Punto 1.4
    Hey guys, Its true download the new update and try ...it works perfectly...initially even i used to get the USB error 10 while trying to update to v5.5 dload from here http://www.fiat.com/cgi-bin/pbrand.dll/ ... 1074620774 . I noticed there was a small difference in file size over my previous download.It takes around 2-3 minutes...the system restarts around 3 times..do not start the car or pull the pendrive out untill it says update complete. And yes..you dont need any extra hardware to run your i-pod. It works directly after the update...only problem is that the i-pod doesnt arrange songs in folders that you would normally like so finding your favorite song may be a problem.so i stuck to using my dedicated 16 GB pen drive for the car.
  9. teky

    teky Esperto

    Messages:
    1,587
    Chennai
    Thanks for the update guys, I shall try and update the software as soon as I reach home. I think the iPhone will still need the adapter, Anyways wish me good luck
  10. teky

    teky Esperto

    Messages:
    1,587
    Chennai
    Yay. Finally got it working; it took 6 odd months for my phone to work along with Blue & Me.

    After the update was completed the media player refused to pick up the library. A MS style restart made it working. Thanks for letting me know about the update guys.

Share This Page